/*
Theme Name:  sneekeee-child
Theme URI:   https://dev.sneekeeeservices.com.au/endalldv
Version:     1.0
Description: A child theme of Divi. This is a custom child theme created for our clients.
Author:      Sneekeee Services
Author URI:  https://www.sneekeeeservices.com.au
Template:    Divi
*/

/*- Add any CSS custom code for this child theme below this line -*/

#main-header {
    background: #fff url(https://dev.sneekeeeservices.com.au/craigburn/wp-content/uploads/2017/11/brick-wall.png) repeat 0 0;
}

#et-info-phone a {
    color: #555;
}

.fw-nav-container {
    width: 100%;
    background: #215487;
}

.et_header_style_centered .fw-nav-container #top-menu>li>a {
    padding: 20px 0;
}

.fw-nav-container #top-menu {
    float: left;
}

.fw-nav-container #top-menu-nav  {
    width: 100%;
}

.service-blurbs .et_pb_main_blurb_image {
	margin-bottom: 0;
  display: block;
}

.service-blurbs img {
    border: 8px solid #0b0c0d;
    border-radius: 5px 5px 0 0;
}

.service-blurbs .et_pb_blurb h4 {
	padding: 10px 0;
  background: #77ad5a;
  border-radius: 0 0 5px 5px;
  text-align: center;
  color: white;
}

.page-headers .et_pb_post_title {
	padding: 3% 0 !important;
}

.et_pb_team_member {
    padding: 20px;
    background: #f7f7f7;
    border-radius: 10px;
}

#media_image-2 {
    margin-bottom: 20px;
}

@media all and (min-width: 981px) {
    .et_header_style_centered #main-header .container  {
        text-align: left;
    }

    .header-contact {
        position: absolute;
        top: 45px;
        right: 0;
    }
  
  	.et_header_style_centered #main-header div#et-top-navigation {
			width: 80% !important;
		}

    #et-info-phone, #et-info-email {
        width: 100%;
        display: block;
        font-size: 30px;
        text-align: right;
    }
    #et-info-email {
        margin-top: 10px;
        font-size: 14px;
    }

}

@media all and (max-width: 980px) {
    body.et_header_style_centered #logo {
        max-height: 80px;
    }

    #et-info-phone {
        font-size: 30px;
        padding-bottom: 20px;
        display: block;
        margin-right: 0;
    }

    #et-info {
        font-size: 18px;
        text-align: center;
        width: 100%;
    }

  .et_header_style_centered #main-header .mobile_nav {
  	padding: 15px 10px !important;
  }
  
  .et_mobile_menu {
  	background: #312f31;
  }
  
  .mobile_menu_bar:before {
    top: 10px;
    color: white;
	}
  
	.et_header_style_centered #main-header {
    padding: 20px 0 0 !important;
	}
  .et_header_style_centered header#main-header .logo_container {
  	max-height: none !important;
  }
}